
/* -----------------------------------
   containts */



#meeting_containts{
	width: 100%;
    height: auto;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}
#meeting_containts section{
	margin-bottom: 0;
}
#meeting_containts section:last-child{
	margin-bottom: 200px;
}

#meeting_containts h1{
	width: 915px;
	height: 155px;
	display: block;
	margin: 30px auto 0;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/download/pic_01.png) no-repeat;	
}
#meeting_containts dl{

	padding-left: 36px;
	width: 824px;
	height: 35px;
	display: table;
	margin: 0 10px 0;
}

#meeting_containts  dt{
	background-color: #ffffff;
	font-size: 1.1em;
	font-weight: bold;
	vertical-align: middle;
	display: table-cell;
	padding-left: 20px;
	width: 110px;
}
#meeting_containts dd{
	background-color: #ffffff;
	vertical-align: middle;
	display: table-cell;
	width: 624px;
}
#meeting_containts .even dt,
#meeting_containts .even dd{
	background-color: #fcefef;
}
#meeting_containts dd a{
	color: #ed7fa5;
	text-decoration: underline;
}
#inner p{
	width:800px;
	
	padding:1px 0 30px 80px;
}

#meeting_containts p,dd{
	font-size: 1.1em;
	line-height: 1.5;
}
#meeting_containts .lecture dl{
	width: 450px;
	padding-left: 40px;
}				
#meeting_containts .lecture dt,
#meeting_containts .lecture dd{
	background-color: #fff;
	margin:0;
}	
#meeting_containts .lecture dt{
	font-size: 1.1em;
	font-weight: normal;
	padding-left:35px;
	width: 50px;
}
.last{
	margin-bottom: 100px;

}
.mtg_h2{
	margin-bottom:50px;
}


.f_navi{
	padding-top:50px;
}

 .e_pict{
    float: left;
}

.e_title{
    width: 780px;
    font-size: 1.68em;
    font-weight: bold;
    border-bottom: 8px solid #ed7fa5;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 5px;
    float: left;
}


.a-button{
     display:block;
     width: 750px;
     /*height:60px;*/
     line-height: 40px;
     color: #ffffff!important;
     font-size: 1.5em; 
     font-weight: bold;
     text-decoration: none;
     text-align: center;
     background-color: #5a3d1c;
     border-radius: 10px; /*角丸*/
    margin: 0 auto;
	padding: 10px 0;
}

.a-button_02{
	display:block;
	width: 730px;
	color: #ffffff!important;
	font-size: 1.5em; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-color: #5a3d1c;
	border-radius: 10px; /*角丸*/
   margin: 0 auto;
   padding: 10px 0;
}

.a-button:hover{
     opacity: 0.8;
}
